<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Danger Doll Squad: Galactic Gladiators</Series>
  <Number>1</Number>
  <Web></Web>
  <Summary>The popular Danger Zone team-up event series returns!! Zombie Tramp, Vampblade, and DollFace come together again, and this time they’re forced into battle… in space! When a new cosmic threat plucks the girls from Earth and places them into their galactic combat arena, can our lethal ladies measure up against the baddest gladiators from across the cosmos??
The next Zombie Tramp universe crossover starts here, with covers from some of the series’ hottest artists (each with their own risqué variant as well)!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB633985]</Notes>
  <Year>2018</Year>
  <Month>4</Month>
  <Day>4</Day>
  <Writer>Bryan Seaton</Writer>
  <Penciller>Winston Young</Penciller>
  <CoverArtist>Celor  </CoverArtist>
  <Publisher>Action Lab</Publisher>
  <Imprint>Action Lab - Danger Zone</Imprint>
  <Genre>Action/Adventure, Horror</Genre>
  <PageCount>22</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation>TanCombs</ScanInformation>
  <Pages>
    <Page Image="0" ImageSize="3320397" ImageHeight="3056" ImageWidth="1988" ImageHash="116f606a955c7625eb49fceab72b3252" />
    <Page Image="1" ImageSize="652030" ImageHeight="3056" ImageWidth="1988" ImageHash="310f60aeadea59be49a7d166c29157a5" />
    <Page Image="2" ImageSize="731388" ImageHeight="3056" ImageWidth="1988" ImageHash="edb3a54c97de19b0d2ffb37e2e6c2cf4" />
    <Page Image="3" ImageSize="2432403" ImageHeight="3056" ImageWidth="1988" ImageHash="d2cc5db8ce7a67971e5fcb0b8bc42549" />
    <Page Image="4" ImageSize="6261055" ImageHeight="3056" ImageWidth="3975" ImageHash="683c4691d88a72ac56291ad0b53112a1" />
    <Page Image="5" ImageSize="1853543" ImageHeight="3056" ImageWidth="1988" ImageHash="32213c0c829512ceeb06df4b60591e03" />
    <Page Image="6" ImageSize="2003426" ImageHeight="3056" ImageWidth="1988" ImageHash="4e8704a63663aa4d9c6ceb35b7db850e" />
    <Page Image="7" ImageSize="2193992" ImageHeight="3056" ImageWidth="1988" ImageHash="751052180814028bd3b532970c0aed30" />
    <Page Image="8" ImageSize="2161845" ImageHeight="3056" ImageWidth="1988" ImageHash="6776c86fdb9c5ee0071035c2acffe0f8" />
    <Page Image="9" ImageSize="1898091" ImageHeight="3056" ImageWidth="1988" ImageHash="fb1bc322b4e527683af7fea6121b243a" />
    <Page Image="10" ImageSize="1682850" ImageHeight="3056" ImageWidth="1988" ImageHash="2eb3383db462156a5d48703557f96184" />
    <Page Image="11" ImageSize="2234071" ImageHeight="3056" ImageWidth="1988" ImageHash="500b8932210e8ca7ff8d8359a70990d7" />
    <Page Image="12" ImageSize="2498126" ImageHeight="3056" ImageWidth="1988" ImageHash="5fbf09c6162b861230c6be0286731e92" />
    <Page Image="13" ImageSize="1873954" ImageHeight="3056" ImageWidth="1988" ImageHash="feeefe7a6832dfd76bb031a8ba60ae41" />
    <Page Image="14" ImageSize="1664133" ImageHeight="3056" ImageWidth="1988" ImageHash="ae300c327de3d3ac5d303da9c37309d3" />
    <Page Image="15" ImageSize="1385984" ImageHeight="3056" ImageWidth="1988" ImageHash="e16e794dd1c1beb333ffe42e195884cf" />
    <Page Image="16" ImageSize="2156192" ImageHeight="3056" ImageWidth="1988" ImageHash="5de6a50890cdb73b087cb1094ce24074" />
    <Page Image="17" ImageSize="1788759" ImageHeight="3056" ImageWidth="1988" ImageHash="111e1b563a8da437c08ee3eceb441c38" />
    <Page Image="18" ImageSize="2064427" ImageHeight="3056" ImageWidth="1988" ImageHash="4be2b4be66c471e83802b22c99a5533d" />
    <Page Image="19" ImageSize="1916108" ImageHeight="3056" ImageWidth="1988" ImageHash="ce5ba1fbbee5084d8cc02c111fc0c1eb" />
    <Page Image="20" ImageSize="1812483" ImageHeight="3056" ImageWidth="1988" ImageHash="570760a9a8667c8711598629073932c6" />
    <Page Image="21" ImageSize="1689230" ImageHeight="3056" ImageWidth="1988" ImageHash="20266e125a22f4a656eaf3b65763f4e4" />
  </Pages>
</ComicInfo>
